Subject: bug#10962: 24.0.95 + extra information

From: Jan Djärv <[email-masked]>
Date: Fri, 6 Apr 2012 14:08:16 +0200

Hello.

3 apr 2012 kl. 00:02 skrev Peter Sturdza:

> This bug still occurs with 24.0.95 -- this time I built it as a 64-bit application.
> 
> I noticed one extra detail necessary to reproduce this. When resizing the window to full height by dragging the lower-right corner of the window, sometimes the bottom of the Emacs window goes a bit below the bottom of the screen. This seems to be necessary to trigger the behavior I noticed previously.

I can reprodude this.  I guess the real bug is that you can resize it below the bottom.  I can't do that if I resize from the bottom of the frame, say in the middle.  The corner has special code to try to redraw the frame contents while resizing.  Not that it works that well.  If we remove the special case, this bug don't happen.  But then we have to replace the redraw-while-resize with something.  I haven't fugured it out yet.  Anyway, this is a regression from emacs 23, I can't resize below the bottom there.

	Jan D.